OneCLI i SUPS zgłaszają komunikaty o błędach, gdy wymuszają flashowanie tej samej wersji driver karty 4350/5350/9350 w RHEL8.x, SLES12.x i SLES15.x — Lenovo ThinkSystem - Lenovo Support PL